[v-cloak] {
    display: none;
}
a{
    text-decoration:none;
}
li{
    list-style-type:none;
}
#lunbobr{
    margin-top: 13px;
}
.msdm_tit{
    font-size: 25px;
    margin: 20px auto;
    font-weight:600;
    margin-top: 32px;
}

#msdm select {
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid #e4e4e4;
}
#msdm input[type=text]{
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid #e4e4e4;
}
.msdm_select {
    width: 200px;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    border: solid #D2D2D2 1px;
}

.telephone, .members_name {
    box-sizing: border-box;
    width: 200px;
    font-size: 14px;
    border: 1px;
    border: solid #D2D2D2 1px;
}

.telephone:focus, .members_name:focus, .msdm_select {
    outline: none;
}

/*分页*/
.pagenation {
    padding: 25px 0 25px 0;
    color: #666;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}




.pagenation .pagenum {
    float: left;
    min-width: 30px;
    padding: 3px 5px;
    text-align: center;
    margin-right: 5px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 3px;
    border: 1px solid #ddd;
    box-sizing: border-box;
}

.pagenation .pagenums {
    float: left;
    min-width: 30px;
    padding: 3.5px 5.5px;
    text-align: center;
    margin-right: 5px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 3px;
    box-sizing: border-box;
}

.page_number {
    list-style-type: none;
    float: left;
    margin: 0px;
    padding: 0px;
}

.page_number li {
    margin-right: 5px;
    border: 1px solid #ddd;
    float: left;
    min-width: 15px;
    text-align: center;
    padding: 2px 5px;
    border-radius: 3px;
    cursor: pointer;
}
.jin{
    color: #d9cfce!important;
    background: #fff;
    pointer-events: none;
}
.ss_lt{
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}
.ss_lt p{
    margin: 0;
    font-size: 12px;
    color: #a61b29;
    padding: 3px;
}
.ss{
    width: 100%
}
.ss_lt span{
    font-size: 16px;
}
.dead_info{
    max-width: 1470px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 auto;
    padding-top: 25px;
}

.dead_info li{
    width: 12.5%;
    padding: 0.5%;
}

@media (max-width: 1208px) {
    .dead_info li {
        width: 25%;
    }
}
@media (max-width: 768px) {
    .dead_info li {
        width: 50%;
    }
    #lunbobr{
        margin-top: 95px;
        
    }
}
.dead_info a{
    position: relative;
    margin: auto;
    text-align: center
}

.dead_info img{
    width: 100%;
    border-width: 4px;
    border-style: double;
    border-color: #e4e4e4;
}
.dead_info p{
    margin: 5px;
    font-size: 16px;
    font-weight: 600;
    color: #2c2c2c;
    font-weight: 600;
    text-decoration: none;
}
.dead_info h1{
    font-size: 18px;
    color: #2c2c2c;
    text-decoration: none;
    margin: 10px;
}